.three-steps-sec {
    display: flex;
    width:100%;
}
.default-steps .h2-title{
    text-align: center;
}
.container{
    width: 100%;
    margin: 0 auto;
}
.three-steps-sec .content {
    position: relative;
    display: flex;
    flex:1;
}
.three-steps-sec .dotted-line {
    align-self: center;
    background-position: top;
}
.create-resume-btn{
    text-align: center;
    margin: auto;
}
.create-resume-btn .btn,.create-resume-btn .btn:hover{
    color: #fff;
    text-decoration: none;
}
.three-steps-sec .img-section{
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 23px 19px 36px;
    border-radius: 15px;
    background: #F9FAFF;
    box-shadow: 0px 5.0179829597473145px 13.799452781677246px 0px rgba(7, 50, 81, 0.10);
}
.three-steps-sec .circle-num{
    background: #1C2762;
    border-radius: 50%;
    color: #fff;
    align-items: center;
    font-size:2.0rem;
    height: 45px;
    width: 45px;
    justify-content: center;
}
.three-steps-sec .img-container{
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.three-steps-sec .text-block{
    color: #1C2762;
    text-align: center;
    font-size:2.0rem;
    font-style: normal;
    font-weight: 500;
    white-space: normal;
}
@media screen and (min-width:768px) and (max-width:992px) {
    .three-steps-sec .container{
        max-width:700px;
   }
    .three-steps-sec .content{
        width:30%;
   }
    .three-steps-sec .img-container{
        margin-right: 15px;
   }
   .container{
        padding:0 20px;
   }
}
@media screen and (min-width:992px) {
    .container{
        max-width:1060px;
        padding:0 30px;
   }
}
@media screen and (max-width:767px) {
    .three-steps-sec .container{
        margin: 0 15px;
    }
    .three-steps-sec .text-block{
        margin-top: 15px;
        font-size:1.6rem;
    }
    .default-steps .h2-title{
        margin: 0px 0px 30px;
   }
    .default-steps{
        margin: 44px 15px 0;
   }
    .three-steps-sec::after {
        content: "";
        position: absolute;
        background-image: linear-gradient(to bottom, #015681 53%, rgba(255, 255, 255, 0) 0%);
        background-size: 9px 11px;
        width: 3px;
        height: 100%;
   }
    .three-steps-sec {
        display: flex;
        flex-flow: column;
        align-items: center;
        position: relative;
   }
    .three-steps-sec .content {
        display: flex;
        flex-flow: column;
        max-width:223px;
        display: flex;
        flex-flow: column;
        z-index: 99;
        max-width: 100%;
   }
    .three-steps-sec .content:not(:last-child){
        margin-bottom: 24px;
   }
   .three-steps-sec .img-section{
        max-width: 223px;
        width:100%
   }
    .three-steps-sec .dotted-line {
        background-image: linear-gradient(to bottom, #015681 53%, rgba(255, 255, 255, 0) 0%);
        background-size: 2px 6px;
        width:2px;
        height:22px;
   }
    .btn-primary{
        display: block;
        padding: 14px 24px;
   }
    .three-steps-sec .img-container{
        max-height: 154px;
   }
    .three-steps-sec .circle-num{
        display: none;
   }
    .h2{
        margin-bottom:36px;
   }
    .create-resume-btn {
        padding-top: 46px;
        max-width: 315px;
   }
}
@media screen and (min-width:768px) {
    .default-steps .h2-title{
        max-width: 650px;
        margin: auto auto 47px auto;
   }
    .three-steps-sec .content{
        width:31%;
        z-index: 99;
   }
    .three-steps-sec::after{
        content: "";
        position: absolute;
        background-image: linear-gradient(to right, #015681 53%, rgba(255, 255, 255, 0) 0%);
        background-size: 11px 6px;
        width: 100%;
        height: 4px;
        z-index: -1;
        top: 50%;
        right: 0;
   }
    .three-steps-sec .h2{
        margin-bottom:66px;
   }
    .three-steps-sec {
        align-items: stretch;
        gap: 50px;
        position: relative;
   }
    .three-steps-sec .dotted-line {
        width:50px;
        background-repeat: repeat-x;
        height: 10px;
        background-image: linear-gradient(to right, #015681 54%, rgba(255, 255, 255, 0) 0%);
        background-position: top;
        background-size: 12px 3px;
   }
    .three-steps-sec .img-container{
        min-height: 193px;
   }
    .three-steps-sec .circle-num{
        display: inline-flex;
   }
    .three-steps-sec .img-section{
        width: 100%;
   }
    .create-resume-btn {
        padding-top: 60px;
   }
}
